﻿body {
    width: 100%;
    height: auto;
    background-size: 100%;
    /*background-repeat: no-repeat;*/
    background-color: black;
    background-image: linear-gradient(to right, rgba(64,64,64,0), rgba(64,64,64,1));
    color: white;
    font-family: Verdana, Geneva, sans-serif
}

#wrapper {
    overflow-x: hidden;
}

#sidebar-wrapper {
    min-height: 100vh;
    margin-left: -15rem;
    transition: margin 0.25s ease-out;
}

    #sidebar-wrapper .sidebar-heading {
        padding: 0.875rem 1.25rem;
        font-size: 1.2rem;
    }

    #sidebar-wrapper .list-group {
        width: 15rem;
        max-width: 200px;
    }

#page-content-wrapper {
    min-width: 100vw;
}

body.sb-sidenav-toggled #wrapper #sidebar-wrapper {
    margin-left: 0;
}

@media (min-width: 768px) {
    #sidebar-wrapper {
        margin-left: 0;
    }

    #page-content-wrapper {
        min-width: 0;
        width: 100%;
    }

    body.sb-sidenav-toggled #wrapper #sidebar-wrapper {
        margin-left: -15rem;
    }
}

.remove-album-link { 

}
.accordion {
    --bs-accordion-active-bg: #0070C0;
    --bs-accordion-border-color: #0070C0;
    --bs-accordion-active-color: #FFFFFF;
}
